Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

API to update estimate last visited at by estimate id
PATCH https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Body

estimateId
string
default:"5f9d6d8b1b2d2c001f2d9e4b"
required
Estimate Id

Respuestas

{}
{}

Ejemplo

curl -X PATCH 'https://services.leadconnectorhq.com/invoices/estimate/stats/last-visited-at' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28' \
  -H 'Content-Type: application/json' \
  -d '{
  "estimateId": "5f9d6d8b1b2d2c001f2d9e4b"
}'